(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaNI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgcgVQAFgbALAQQAMAYAdAKIgdAlQgZgfgDgdg");
	this.shape.setTransform(36.6,47.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgnA1QhKg1gGgzQAGgbAKAQQAbAwBdAAQAZAABOgGQAAAagCAbIggAEQgqAFgVAQQgQALgOAAQgLAAgVgQg");
	this.shape_1.setTransform(45.6,50.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AihA1QhKg1gGgzQAGgbAKAQQAbAwBfAAQA2AAEigdIABAHQAAAUgFAYQh4AKiXATQgqAFgVAQQgQALgQAAQgLAAgVgQg");
	this.shape_2.setTransform(57.8,50.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjxA1QhKg1gGgzQAGgbAKAQQAbAwBfAAQBEAAG0gtIABAlIgGAWQioAEkGAhQgqAFgVAQQgQALgQAAQgLAAgVgQg");
	this.shape_3.setTransform(65.8,50.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlNA/QhKg1gGgzQAGgaAKAQQAbAvBfAAQBFAAHHgvQAWgLAPgQQA7AQAqAaQAbAQAAAZQAAAQhAgLQi0gKl4AvQgqAGgVAQQgQAKgQAAQgLAAgVgQg");
	this.shape_4.setTransform(75,49.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AnaDRQAAgaAVAPQAMATARANQgLAUgNASQgagiAAgZgAkQh8QhKg1gGg1QAGgaAKAQQAbAvBfAAQBFAAHHgvQAWgLAPgQQA7AQAqAaQAbAQAAAbQAAAQhAgLQi0gKl4AvQgqAGgVAQQgQAKgQAAQgLAAgVgQg");
	this.shape_5.setTransform(68.9,68.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQAXgBAzgDQgGAggJAeIgBADQgaAIgQAKQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_6.setTransform(68.9,73);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQA9AADzgYQAEAXACASQhwAOhsAWQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_7.setTransform(68.9,73);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQBZAAHZgyQAOAbACATQj+AKjqAvQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_8.setTransform(68.9,73);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQBlAAJWhAQAfgBAdgEQASAlAEAaIgNAAQlpgGk9BBQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_9.setTransform(68.9,73);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("An6D3QgqgxAAgfQAAgaAVAPQAgA1BPABQBlAAJXhAQAvAAArgLQAagLAWgPQAwAUAfARQAwAaAAAgQAAAagwgKQhPgQhFAAQlogGk+BBQgwAKgbAQQgQAWgKgBQgWABg6hAgAlbimQhKg1gFg1QAFgaALAPQAaAwBgAAQBFAAHHgwQAVgLAQgQQA6AQArAbQAaAQAAAaQAAARg/gLQi1gLl3AwQgrAFgVARQgQAKgQAAQgKAAgWgQg");
	this.shape_10.setTransform(76.3,73);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 2
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("An6D3QgqgxAAgfQAAgaAVAPQAgA1BPABQBlAAJXhAQAvAAArgLQAagLAWgPQAwAUAfARQAwAaAAAgQAAAagwgKQhPgQhFAAQlogGk+BBQgwAKgbAQQgQAWgKgBQgWABg6hAgAlbimQhKg1gFg1QAFgaALAPQAaAwBgAAQBFAAHHgwQAVgLAQgQQA6AQArAbQAaAQAAAaQAAARg/gLQi1gLl3AwQgrAFgVARQgQAKgQAAQgKAAgWgQg");
	this.shape_11.setTransform(76.3,73);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).to({state:[{t:this.shape_11}]},17).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(21.4,41.9,110,62.2);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;